services:
    oro_ui.content_provider.current_route:
        class: Oro\Bundle\UIBundle\ContentProvider\CurrentRouteContentProvider
        arguments:
            - '@request_stack'
        tags:
            - { name: oro_ui.content_provider, alias: currentRoute }

    oro_ui.content_provider.flash_messages:
        class: Oro\Bundle\UIBundle\ContentProvider\FlashMessagesContentProvider
        arguments:
            - '@session'
        tags:
            - { name: oro_ui.content_provider, alias: flashMessages }
